Subject: Re: bug#55362: 29.0.50; Super key no longer works on Wayland

From: Thomas Jost <[email-masked]>
Date: Wed, 11 May 2022 15:51:28 +0200

Le 11 mai 2022 à 20:46 +08, Po Lu a écrit :
> Please report the bug to the GTK developers.  Something along the lines
> of "GDK_SUPER_MASK not set on keyboard events on wlroots-based
> compositors when the Super key is held down".  After you do that, I'd
> appreciate it if you gave us a link to the bug report, so we can at
> least put it in etc/PROBLEMS.

Reported it to GTK developers here:
https://gitlab.gnome.org/GNOME/gtk/-/issues/4913 (which links back to
this bug). Thanks!

-- 
Thomas